package TestUpdate;

import java.io.Serializable;

public class UpLoadBean implements Serializable{

	
	public String upLoadDir="";
	public String fileName="";
	//private String fileContent;
	public String statu="";
	public String message="";
	
	public String getUpLoadDir() {
		return upLoadDir;
	}
	public void setUpLoadDir(String upLoadDir) {
		this.upLoadDir = upLoadDir;
	}
	public String getFileName() {
		return fileName;
	}
	public void setFileName(String fileName) {
		this.fileName = fileName;
	}
//	public String getFileContent() {
//		return fileContent;
//	}
//	public void setFileContent(String fileContent) {
//		this.fileContent = fileContent;
//	}
	public String getStatu() {
		return statu;
	}
	public void setStatu(String statu) {
		this.statu = statu;
	}
	public String getMessage() {
		return message;
	}
	public void setMessage(String message) {
		this.message = message;
	}
	
}
